APScheduler==3.11.2
aiohttp==3.13.5
blinker==1.9.0
cffi==2.0.0
click==8.3.0
colorama==0.4.6
cryptography==46.0.3
Flask==3.1.2
Flask-Mail==0.10.0
gevent==25.9.1
greenlet==3.3.0
gunicorn==23.0.0
iniconfig==2.3.0
itsdangerous==2.2.0
Jinja2==3.1.6
MarkupSafe==3.0.3
packaging==25.0
pillow==12.0.0
pluggy==1.6.0
pycparser==2.23
Pygments==2.19.2
PyJWT==2.10.1
py-vapid==1.9.4
pywebpush==2.3.0
http-ece==1.2.1
pytest==9.0.2
tinydb==4.8.2
tzdata==2025.3
tzlocal==5.3.1
Werkzeug==3.1.3
zope.event==6.1
zope.interface==8.1.1
